@import url("https://fonts.googleapis.com/css2?family=Sora:wght@300;400;500;600;700;800&display=swap");
body {
  padding: 0;
  margin: 0;
  font-size: 16px;
  color: #000;
  font-family: 'Sora', sans-serif;
  background: #F3F8FE; }

a, button {
  outline: none !important;
  text-decoration: none;
  box-shadow: none;
  transition: all .4s ease-in-out; }

a:hover, a:focus, select:focus, button:focus, .btn:focus, btn.focus {
  outline: none;
  text-decoration: none;
  box-shadow: none; }

* {
  margin: 0;
  padding: 0; }

img {
  border: none;
  vertical-align: middle;
  max-width: 100%;
  height: auto; }

li {
  list-style: none; }

h1, h2, h3, h4, h5, h6 {
  outline: none !important; }

input, select, textarea, button {
  outline: none !important;
  box-shadow: none; }

input, textarea, select {
  box-shadow: none !important; }

.container {
  width: 90%;
  max-width: 1170px;
  margin: 0 auto;
  padding: 0; }

.global_title {
  margin: 0 0 20px 0;
  padding: 0;
  font-size: 50px;
  color: #2F2F39; }
  .global_title span {
    display: inline-block; }
    .global_title span strong {
      font-weight: 600; }
    .global_title span b {
      display: flex;
      position: relative;
      justify-content: center;
      white-space: nowrap;
      align-items: center;
      gap: 10px; }
      .global_title span b:before {
        content: "";
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.1); }
      .global_title span b:after {
        content: "";
        width: 100%;
        height: 1px;
        background: rgba(0, 0, 0, 0.1); }
  .global_title.left b {
    justify-content: left;
    align-items: left; }
    .global_title.left b::before {
      display: none; }
  .global_title.white {
    color: #fff; }
    .global_title.white b::after {
      background: rgba(255, 255, 255, 0.1); }
    .global_title.white b img {
      filter: brightness(0) invert(1); }

.app_btn {
  margin: 0;
  padding: 9px 30px 9px 65px;
  display: inline-block;
  background: #3D4785;
  color: #fff;
  border-radius: 40px;
  font-size: 18px;
  font-weight: 600;
  position: relative;
  line-height: 20px; }
  .app_btn i {
    position: absolute;
    top: 50%;
    left: 25px;
    transform: translate(0%, -50%); }
  .app_btn small {
    font-size: 16px;
    font-weight: 400;
    display: block; }
  .app_btn:hover {
    background: #000;
    color: #fff; }
  .app_btn.light {
    background: #7985CF;
    margin-left: 10px; }
    .app_btn.light:hover {
      background: #000;
      color: #fff; }
  .app_btn.white {
    background: #fff;
    color: #3D4785; }
    .app_btn.white:hover {
      background: #000;
      color: #fff; }
      .app_btn.white:hover img {
        filter: brightness(0) invert(1);
        transition: all .4s ease-in-out; }

.tilt {
  bject-fit: cover;
  object-position: center center; }

.bounce-up .subject {
  transition: all 1000ms ease-out; }

.bounce-up.in-view .subject {
  transform: translate3d(0px, -15px, 0px); }

header {
  width: 100%;
  margin: 0;
  padding: 17px 0;
  background: #fff;
  transition: all .4s ease-in-out; }
  header .navbar {
    margin: 0;
    padding: 0; }
    header .navbar .navbar-brand {
      margin: 0;
      padding: 0; }
      header .navbar .navbar-brand img {
        height: 54px;
        transition: all .4s ease-in-out; }
    header .navbar .navbar-nav .nav-item {
      margin: 0 0 0 50px; }
      header .navbar .navbar-nav .nav-item .nav-link {
        margin: 0;
        padding: 0;
        font-weight: 600;
        font-size: 15px;
        color: #5F5D7E; }
        header .navbar .navbar-nav .nav-item .nav-link:focus, header .navbar .navbar-nav .nav-item .nav-link:hover, header .navbar .navbar-nav .nav-item .nav-link.active {
          color: #2F2F39; }
  header.sticky {
    padding: 10px 0;
    position: fixed;
    box-shadow: 0 0 15px rgba(0, 0, 0, 0.3);
    transition: all .4s ease-in-out;
    z-index: 999; }
    header.sticky .navbar-brand img {
      height: 44px;
      transition: all .4s ease-in-out; }

section {
  padding: 0;
  margin: 0; }

.banner_sec {
  margin: 0;
  padding: 40px 0 180px 0;
  background: #fff;
  position: relative; }
  .banner_sec::before {
    content: "";
    width: 50%;
    background: #3D4785;
    position: absolute;
    top: -88px;
    bottom: 0;
    right: 0;
    clip-path: polygon(100% 0%, 100% 0%, 100% 100%, 0 100%); }
  .banner_sec .detail {
    margin: 0;
    padding: 0; }
    .banner_sec .detail h2 {
      margin: 0 0 20px 0;
      padding: 0;
      font-size: 50px;
      color: #2F2F39;
      font-weight: 600;
      line-height: 65px; }
      .banner_sec .detail h2 span {
        color: #7985CF; }
    .banner_sec .detail p {
      margin: 0 0 25px 0;
      padding: 0;
      font-size: 19px;
      color: #5F5D7E;
      line-height: 30px; }
  .banner_sec figure {
    margin: 0;
    padding: 0;
    position: relative;
    filter: drop-shadow(0px 5px 50px rgba(29, 37, 97, 0.3));
    text-align: right; }
	
	.banner_sec figure .bell_img {
      margin: 0;
      padding: 0;
      position: absolute;
      bottom: 60px;
      left: -10px; }

.circles > circle {
  animation: growAndFade 2s infinite linear;
  transform-origin: center;
  box-sizing: border-box;
  opacity: 0; }

@keyframes growAndFade {
  0% {
    opacity: 1;
    transform: scale(0.5); }
  100% {
    opacity: 0;
    transform: scale(1); } }

.bell {
  animation: ring 4s .7s ease-in-out infinite;
  transform-origin: 50% 4px; }

@keyframes ring {
  0% {
    transform: rotate(0); }
  1% {
    transform: rotate(5deg); }
  3% {
    transform: rotate(-5deg); }
  5% {
    transform: rotate(3deg); }
  7% {
    transform: rotate(-3deg); }
  9% {
    transform: rotate(2deg); }
  11% {
    transform: rotate(-2deg); }
  13% {
    transform: rotate(4deg); }
  15% {
    transform: rotate(-4deg); }
  17% {
    transform: rotate(1deg); }
  19% {
    transform: rotate(-1deg); }
  21% {
    transform: rotate(4deg); }
  23% {
    transform: rotate(-4deg); }
  25% {
    transform: rotate(5deg); }
  27% {
    transform: rotate(-5deg); }
  29% {
    transform: rotate(2deg); }
  31% {
    transform: rotate(-2deg); }
  33% {
    transform: rotate(3deg); }
  35% {
    transform: rotate(-3deg); }
  37% {
    transform: rotate(4deg); }
  39% {
    transform: rotate(-4deg); }
  41% {
    transform: rotate(1deg); }
  43% {
    transform: rotate(0); }
  100% {
    transform: rotate(0); } }

.used_sec {
  margin: 0;
  padding: 0;
  text-align: center; }
  .used_sec .inner {
    margin: -80px 0 0 0;
    padding: 40px 85px;
    background: #FFFFFF;
    box-shadow: 0px 5px 40px rgba(26, 35, 100, 0.08);
    border-radius: 10px;
    position: relative; }
    .used_sec .inner h2 {
      margin: 0 0 25px 0;
      padding: 0;
      font-size: 16px;
      color: #5F5D7E; }
    .used_sec .inner ul {
      margin: 0;
      padding: 0;
      display: flex;
      justify-content: space-between; }
      .used_sec .inner ul li {
        margin: 0;
        padding: 0; }

.feature_sec {
  margin: 0;
  padding: 108px 0 100px 0;
  transition: all .4s ease-in-out; }
  .feature_sec .global_title {
    margin-bottom: 40px; }
  .feature_sec .feature_block {
    margin: 85px 0 115px 0;
    padding: 0;
    display: inline-block;
    background: #fff;
    border-radius: 10px; }
    .feature_sec .feature_block.block2 .detail {
      padding-left: 0;
      padding-right: 100px; }
    .feature_sec .feature_block .detail {
      margin: -30px 0 0 0;
      padding: 0 0 20px 100px; }
      .feature_sec .feature_block .detail i {
        width: 66px;
        height: 66px;
        background: #3D4785;
        margin: 0 0 30px 0;
        padding: 0;
        display: inline-block;
        text-align: center;
        line-height: 66px;
        border-radius: 50%; }
      .feature_sec .feature_block .detail h2 {
        margin: 0 0 15px 0;
        padding: 0;
        font-size: 35px;
        color: #2F2F39;
        font-weight: 600;
        line-height: 50px; }
      .feature_sec .feature_block .detail p {
        margin: 0 0 15px 0;
        padding: 0;
        font-size: 18px;
        color: #5F5D7E;
        line-height: 35px; }
        .feature_sec .feature_block .detail p strong {
          font-weight: 600; }
      .feature_sec .feature_block .detail ul.f_list {
        margin: 0;
        padding: 0; }
        .feature_sec .feature_block .detail ul.f_list li {
          margin: 0 0 20px 0;
          padding: 0 0 0 25px;
          display: block;
          font-size: 18px;
          color: #5F5D7E;
          font-weight: 600;
          position: relative; }
          .feature_sec .feature_block .detail ul.f_list li::before {
            content: "";
            width: 18px;
            height: 18px;
            background: url(../image/check_circle.svg) center center no-repeat;
            background-size: 100% 100%;
            position: absolute;
            top: 4px;
            left: 0; }
    .feature_sec .feature_block figure {
      margin: -85px 0;
      padding: 0 40px;
      filter: drop-shadow(0px 5px 50px rgba(59, 68, 128, 0.2));
      text-align: center; }

.download_sec {
  width: 100%;
  margin: 0;
  padding: 0;
  background: #fff;
  display: inline-block; }
  .download_sec .inner {
    margin: -50px 0 0 0;
    padding: 0;
    background: #3D4785;
    border-radius: 10px; }
    .download_sec .inner .detail {
      padding: 0 40px 0 90px;
      margin: 0; }
      .download_sec .inner .detail p {
        margin: 0 0 30px 0;
        padding: 0;
        font-size: 19px;
        color: #fff; }
    .download_sec .inner figure {
      margin: -20px 0 0 0;
      padding: 0;
      filter: drop-shadow(0px 4px 40px rgba(0, 0, 0, 0.3)); }

footer {
  padding: 30px 0;
  margin: 0;
  background: #fff; }
  footer p {
    margin: 0;
    padding: 0;
    font-size: 14px;
    color: #5F5D7E; }
    footer p strong {
      color: #2F2F39;
      font-weight: 600; }
  footer ul.ft_social {
    margin: 0;
    padding: 0;
    text-align: right; }
    footer ul.ft_social li {
      margin: 0 0 0 10px;
      padding: 0;
      display: inline-block; }
      footer ul.ft_social li a {
        width: 48px;
        height: 48px;
        display: inline-block;
        background: #F3F8FE;
        border-radius: 50%;
        text-align: center;
        line-height: 48px;
        font-size: 18px;
        color: #5F5D7E; }
        footer ul.ft_social li a:hover {
          background: #5F5D7E;
          color: #fff; }
